RubyGems Navigation menu

apollo-crawler 0.1.31

Gem for crawling data from external sources

Versions:

  1. 0.1.31 - April 14, 2013 (26 KB)
  2. 0.1.30 - April 14, 2013 (26 KB)
  3. 0.1.28 - March 31, 2013 (25.5 KB)
  4. 0.1.27 - March 31, 2013 (25.5 KB)
  5. 0.1.26 - March 27, 2013 (23.5 KB)
Show all versions (70 total)

Runtime Dependencies (24):

Development Dependencies (3):

  • guard >= 1.6.2
  • guard-rake >= 0.0.7
  • guard-rspec >= 2.5.0
  • Owners:

    Authors:

    • Tomas Korcak

    SHA 256 checksum:

    b9791956ef44c0755666887451344caab98b2b62e347634a8986c67cfb7598f2

    Total downloads 179,732

    For this version 3,277

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Required Rubygems Version: >= 1.8.11

    Links: